{
  "project_info": {
    "project_number": "34126164738",
    "project_id": "terepiseged",
    "storage_bucket": "terepiseged.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:34126164738:android:511106dec70d8f77fc481b",
        "android_client_info": {
          "package_name": "hu.app_dev.terepi_seged"
        }
      },
      "oauth_client": [
        {
          "client_id": "34126164738-fkuskqkn4j9efh7c73ahm0olgkpqrsck.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "hu.app_dev.terepi_seged",
            "certificate_hash": "ce49d032c9782c11d0cde121f36751324846ff77"
          }
        },
        {
          "client_id": "34126164738-oeb8993sbc9fqdoag66fi97fae1oun14.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "hu.app_dev.terepi_seged",
            "certificate_hash": "105d948b791a4b4bf3ab2489e230278bdcec4d3e"
          }
        },
        {
          "client_id": "34126164738-qb9m4ifm5sttbjo9km681kljsnmna8ds.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "hu.app_dev.terepi_seged",
            "certificate_hash": "f54d498b4e8f2d9c3b8d9f0d9a5a1d5f0b7e0297"
          }
        },
        {
          "client_id": "34126164738-s3jjdhb3htkv6l18bqbgi53ebehhh4mp.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "hu.app_dev.terepi_seged",
            "certificate_hash": "45edd48dc39f91e76a6770bc8f56f2beca7f7b7d"
          }
        },
        {
          "client_id": "34126164738-dejrjhuqrv1qehqf3pprkrs3jltrb89n.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyBRppyxEsNMvTqe97saYdMtMV-L8gLHATE"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "34126164738-dejrjhuqrv1qehqf3pprkrs3jltrb89n.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}